forrest-svn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gmcdon...@apache.org
Subject svn commit: r929431 - /forrest/zone/config/update_check.sh
Date Wed, 31 Mar 2010 08:38:03 GMT
Author: gmcdonald
Date: Wed Mar 31 08:38:03 2010
New Revision: 929431

URL: http://svn.apache.org/viewvc?rev=929431&view=rev
Log:
check for updates first, so only rebuild trunk when neccessary

Added:
    forrest/zone/config/update_check.sh

Added: forrest/zone/config/update_check.sh
URL: http://svn.apache.org/viewvc/forrest/zone/config/update_check.sh?rev=929431&view=auto
==============================================================================
--- forrest/zone/config/update_check.sh (added)
+++ forrest/zone/config/update_check.sh Wed Mar 31 08:38:03 2010
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+svn st -u | grep '*'
+
+if [ $? = 0 ]; then
+
+/export/home/config/update-forrest-trunk.sh
+
+else
+
+fi
+



Mime
View raw message